<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Rychlé zasílání zpráv" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Členové skupiny rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="Nastavení aplikace rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Blokované kontakty"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Rychlé zprávy"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Začínáme se službou rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Kontaktní údaje rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Moje data"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="Konverzace služby rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Nastavení skupin rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Nastavení serveru rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Zakázání přístupu uživatelů rychlých zpráv ze skupin"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Práva k úpravám skupin"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Skupinové konverzace"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="Pozvánky služby rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Uložené konverzace"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Zobrazení uložených konverzací"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Hledání uživatelů rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="Servery rychlých zpráv"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="Nastavení rychlých zpráv"/>
</topics>